@charset "utf-8";

/*------------------------------------------------
	reset
--------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* clearfix */
.clearfix:after{
	content: "."; 	/* 新しい要素を作る */
	display: block; 	/* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix{
	min-height: 1px;
}

* html .clearfix{
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
 	/**/
}

/*------------------------------------------------
	共通
--------------------------------------------------*/

body {
	color:#FFFFFF;
	width:100%;
	background-color:#232323;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	position:relative;
	min-width:1012px;
}

.visual {
	width:1012px;
	height: 556px;
	margin:0px auto 0px auto;
	position:relative;
}

.imgsp {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.tag-box,
#gamechu_support,
#gamechu_voicechat {
	display:none;
}

/*------------------------------------------------
	レイアウト
--------------------------------------------------*/

.bg01 {
	background:url("../../../../images/service/lp/2004/visual.jpg") no-repeat center top;
	height:1197px;
	margin:0px 0px 20px 0px;
	width:100%;
	min-width:1012px;
}

.bg02 {
	background:url("../../../../images/service/lp/1403/bg02.jpg") no-repeat center top;
	height:1000px;
	width:100%;
	min-width:1012px;
}

#id-button {
	position:absolute;
	top:261px;
	right:0px;
	background:url("../../../../images/service/lp/1712/btn_id_on.png") no-repeat;
	width:251px;
	height:251px;
}

#id-button02 {
	position:absolute;
	top:482px;
	right:0px;
	background:url("../../../../images/service/lp/1712/button04-on.png") no-repeat;
	width:238px;
	height:51px;
	z-index:10;
}

.navi {
	width:938px;
	margin:0px auto 0px auto;
	padding:20px 0px 20px 5px;
}

.navi li {
	float:left;
	padding-right:20px;
}

.navi li.last {
	padding-right:0px;
}

#block01 {
	width:1012px;
	margin:0px auto 0px auto;
	background:url("../../../../images/service/lp/2004/img01.jpg") no-repeat;
	height:525px;
}

#block01 ul {
	padding:305px 0px 0px 49px;
}

#block01 li {
	float:left;
}

#block02 {
	width:984px;
	margin:0px auto 0px auto;
	padding-left:28px;
}

#block03 {
	width:988px;
	margin:0px auto 0px auto;
	background:url("../../../../images/service/lp/1412/img04.jpg") no-repeat;
	height:549px;
}

#block03 h2 {
	padding:0px 0px 0px 53px;
}

.pagetop {
	text-align:right;
	width:987px;
	margin:18px auto 32px auto;
	padding-right:25px;
}

.pagetop02 {
	margin-bottom:42px;
}

.pagetop a {
	color:#969696;
	text-decoration:underline;
	background:url("../../../../images/service/lp/1403/arrow.jpg") no-repeat left center;
	padding-left:13px;
	line-height:19px;
	font-size:12px;
}

.pagetop a:hover {
	text-decoration:none;
}

.item-box {
	position:relative;
	width:1012px;
	margin:0px auto 0px auto;
}

.bg-left {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

.bg-right {
	position:absolute;
	top:0px;
	right:0px;
	z-index:100;
}

.mt-8 {
	margin-top:8px !important;
}

/*------------------------------------------------
	ポップアップ
--------------------------------------------------*/

#cmPopAlign {
	position:absolute;
	left:50%;
	margin-left:-500px;
	top:-138px;
	z-index:1000;
}

/*------------------------------------------------
	ボタンエリア
--------------------------------------------------*/

.btn-area {
	width:880px;
	margin:0px auto 0px auto;
	position:relative;
}

.btn-area .btn01 {
	float:left;
	padding:19px 14px 15px 0px;
}

.btn-area .content {
	float:left;
	padding-top:20px;
}

.btn-area .content div {
	padding:0px 0px 0px 3px;
}

.btn-area .step {
	padding:0px 0px 17px 20px;
}

.btn-area .step li {
	float:left;
}

.btn-area02 .btn01 {
	padding:15px 14px 15px 0px;
}

.btn-area02 .content {
	padding-top:16px;
}

.game_start {
	position:absolute;
	top:0px;
	right:-64px;
}

.text_left {
	float:left;
}

.btn-area03 {
	width:725px;
	margin:0px auto 0px auto;
	position:relative;
}
.btn-area03 .btn02 {
	float:left;
	padding:48px 0px 10px 19px;
}

.btn-area03 .btn03 {
	float:left;
	padding:0px 0px 0px 19px;
}

/*------------------------------------------------
	SNSボタン
--------------------------------------------------*/

#sns_area {
	position:absolute;
	top:0px;
	right:0px;
	background:url("../../../../images/service/lp/1403/sns_bg.png") no-repeat;
	width:220px;
	height:31px;
	padding:7px 0px 0px 10px;
}

iframe.twitter-share-button {
	width: 100px !important;
}

#sns_btn {
	position:relative;
}

#sns_btn .fabebook_btn {
	position:absolute;
	top:0px;
	left:0px;
}

#sns_btn .twitter_btn {
  position:absolute;
	top:0px;
	left: 118px;
}

/*------------------------------------------------
	SNSアイコン
--------------------------------------------------*/

.btn-area {
	position:relative;
}

.box01.btn-area .login_openid_btn {
	position:absolute;
	top:231px;
	left:588px;
	z-index:10;
}

.box03 .btn-area .login_openid_btn {
	position:absolute;
	top:73px;
	left:588px;
	z-index:10;
}

.login_openid_btn {
	height: 34px;
  overflow: hidden;
	list-style:none outside none;
	margin-top:5px;
}

*+html .login_openid_btn {
	margin-top:0px;
}

.login_openid_btn li {
	float: left;
	height: 68px;
	width: 36px;
	padding: 0 4px;
}

.login_openid_btn .imgsp {
	display: block;
  height: 0px;
  overflow: hidden;
  padding: 34px 0 0;
  text-align: left;
  vertical-align: middle;
	background:url("../../../../images/service/lp/1403/sns-icon.jpg") no-repeat;
}

*html .login_openid_btn .imgsp {
	width:34px;
}

.login_openid_btn .btn_google {
  background-position: 0 0px;
}

.login_openid_btn .btn_google:hover {
  background-position: 0px -34px;
}

.login_openid_btn .btn_yahoo {
  background-position: -35px 0px;
}

.login_openid_btn .btn_yahoo:hover {
  background-position: -35px -34px;
}

.login_openid_btn .btn_twitter {
  background-position: -70px 0px;
}

.login_openid_btn .btn_twitter:hover {
  background-position: -70px -34px;
}

.login_openid_btn .btn_facebook {
  background-position: -106px 0px;
}

.login_openid_btn .btn_facebook:hover {
  background-position: -106px -34px;
}

.login_openid_btn .btn_mixi {
  background-position: -142px 0px;
}

.login_openid_btn .btn_mixi:hover {
  background-position: -142px -34px;
}

.login_openid_btn02 {
	height: 24px;
  overflow: hidden;
	list-style:none outside none;
	position:absolute;
	z-index:10;
	top:414px;
	right:84px;
}

.login_openid_btn02 li {
	float: left;
  height: 48px;
  width: 25px;
	padding-right:10px;
}

.login_openid_btn02 .imgsp {
	display: block;
  height: 0px;
  overflow: hidden;
  padding: 24px 0 0;
  text-align: left;
  vertical-align: middle;
	background:url("../../../../images/service/lp/1403/sns-icon02.png") no-repeat;
}

*html .login_openid_btn02 .imgsp {
	width:25px;
}

.login_openid_btn02 .btn_google {
  background-position: 0 0px;
}

.login_openid_btn02 .btn_google:hover {
  background-position: 0px -24px;
}

.login_openid_btn02 .btn_yahoo {
  background-position: -26px 0px;
}

.login_openid_btn02 .btn_yahoo:hover {
  background-position: -26px -24px;
}

.login_openid_btn02 .btn_twitter {
  background-position: -52px 0px;
}

.login_openid_btn02 .btn_twitter:hover {
  background-position: -52px -24px;
}

.login_openid_btn02 .btn_facebook {
  background-position: -78px 0px;
}

.login_openid_btn02 .btn_facebook:hover {
  background-position: -78px -24px;
}

.login_openid_btn02 .btn_mixi {
  background-position: -104px 0px;
}

.login_openid_btn02 .btn_mixi:hover {
  background-position: -104px -24px;
}

/*------------------------------------------------
	BEST GAMES
--------------------------------------------------*/
.imgsp.wma{
	background:url(../../../../images/service/lp/1712/wma.png) center top no-repeat;
	width:121px;
	height: 138px;
	position:absolute;
	top:389px;
	left:428px;
}

/*------------------------------------------------
	注釈
--------------------------------------------------*/
.note{
	position: absolute;
	top: 535px;
	left: 20px;
	font-size: 10px;
	color:#959595;
	line-height: 1.4;
}


/*------------------------------------------------
	HIKAKIN
--------------------------------------------------*/
.imagsp.hikakin{
	background:url(../../../../images/service/lp/1608/hikakin.png) center top no-repeat;
	width:163px;
	padding:166px 0 0;
	position:absolute;
	top:276px;
	left:390px;
}

/*------------------------------------------------
	コピーライト
--------------------------------------------------*/

.footer-navi {
	text-align:center;
	font-size:11px;
	padding-bottom:50px;
	color:#c8c8c8;
	width:1012px;
	margin:0px auto 0px auto;
}

.footer-navi .navi {
	margin:0px 0px 20px 0px;
}

.footer-navi .navi a {
	color:#c8c8c8;
	font-size:11px;
	text-decoration: none;
}

.footer-navi .navi a:visited {
    color: #BCBAAD;
    text-decoration: none;
}

.footer-navi .navi a:hover,
.footer-navi .navi a:active {
    color: #F9FD4D;
    text-decoration: none;
}

/*------------------------------------------------
	フッター
--------------------------------------------------*/

#topFooter {
    text-align: center;
		background-color:#000000;
		min-width:1012px;
		width:100%;
}

#topFootTxts {
    color: #BCBAAD;
    font-size: 10px;
    letter-spacing: 1px;
    line-height: 10px;
    margin-bottom: 20px;
    text-align: center;
}

#topFootTxts a:link {
    color: #BCBAAD;
    text-decoration: none;
}

#topFootTxts a:visited {
    color: #BCBAAD;
    text-decoration: none;
}

#topFootTxts a:hover, #topFootTxts a:active {
    color: #F9FD4D;
    text-decoration: none;
}

#topFooterLogo {
    padding: 20px 0px 20px 0px;
		width:1012px;
		margin:0px auto 0px auto;
}

#topFooterLogo img {
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: middle;
}
#topFooterCopyright {
    color: #c8c8c8;
    font-size: 10px;
    line-height: 100%;
    padding-bottom: 20px;
		width:1012px;
		margin:0px auto 0px auto;
}

#topFooterCopyright p {
    margin-bottom: 0;
    margin-top: 0;
}

/*------------------------------------------------
	画像スライドショー
--------------------------------------------------*/

.scrollingHotSpotLeft {
	min-width: 75px;
	width: 50%;
	height: 100%;
	position: absolute;
	z-index: 200;
	left: 0;
}

.scrollingHotSpotLeftVisible {
	cursor:pointer;
}

.scrollingHotSpotRight {
	min-width: 75px;
	width: 50%;
	height: 100%;
	position: absolute;
	z-index: 200;
	right: 0;
}

.scrollingHotSpotRightVisible {
	cursor:pointer;
}

.scrollWrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.scrollableArea {
	position: relative;
	width: auto;
	height: 100%;
}

#item-slide {
	width:1012px;
	height: 269px;
	position: relative;
	margin:0px auto 30px auto;
}
	
#item-slide .scrollableArea img {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

/*------------------------------------------------
	PV
--------------------------------------------------*/

#pv_movie{
	background-color:#ffffff;
	padding:7px;
	width:900px;
	height:526px;
}

#pv_movie .btn_close{
	text-align:right;
	padding-top:8px;
}

/*------------------------------------------------
	ライトボックス
--------------------------------------------------*/

.dosa {
	position:absolute;
	top:7px;
	left:806px;
  z-index: 1;
}

.dosa a:hover img {
	opacity: 0.9;
	filter: alpha(opacity=90);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=90)";  /* ie 8 */
}

.doga {
	position:absolute;
	top:47px;
	right:0px;
}

.doga a:hover img {
	opacity: 0.9;
	filter: alpha(opacity=90);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=90)";  /* ie 8 */
}

/*Colorbox Core Style start*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}


/*User Style*/
#cboxOverlay{
	background:repeat 0 0 #000;
	opacity:0.8;
}
#colorbox{outline:0;}

.inline{
	outline:0;
}
/*Colorbox Core Style end*/

#lightblock {
	background-color:#FFF;
	padding:7px 7px 7px 7px;
	width:725px;
	font-size:12px;
	margin:0px auto 0px auto;
}

.lightbox {
	width:705px;
	height:auto;
	background-color:#232323;
	line-height:18px;
	padding:10px 10px 10px 10px;
}

.lightbox h3 {
	margin-bottom:5px;
}

.lightbox p {
	line-height:20px;
	color:#e1e1e1;
	margin-bottom:10px;
}

.lightbox table {
	text-align:left;
	vertical-align:top;
	margin-bottom:10px;
	width:705px;
}

.lightbox table th {
	background-color:#414141;
	padding:7px 7px 7px 7px;
	border-bottom:4px solid #232323;
	border-right:4px solid #232323;
	color:#e1e1e1;
}

.lightbox table th.text {
	text-align:center;
}

.lightbox table td {
	background-color:#585858;
	padding:7px 7px 7px 7px;
	border-bottom:4px solid #232323;
	border-right:4px solid #232323;
	color:#e1e1e1;
}

#lightblock .btn_close {
	padding-top:10px;
	text-align:right;
}

#lightblock02 {
	background-color:#FFF;
	padding:7px 7px 7px 7px;
	width:725px;
	font-size:12px;
	margin:0px auto 0px auto;
}

#lightblock02 .lightbox {
	width:705px;
	height:auto;
	background-color:#232323;
	line-height:18px;
	padding:10px 10px 10px 10px;
}

#lightblock02 .btn_close {
	padding-top:10px;
	text-align:right;
}

#lightblock02 .btn_close:hover {
	cursor:pointer;
}

#cboxClose{
	display:none;
}